set echo on;
set linesize 1000;
set newpage 1;
set trimspool on;
spool install_all.log;

-- tabulky
@ctenari.tab
@platby.tab
@autor.tab
@knihy.tab
@pobocky.tab
@zamestnanci.tab
@vypujcky.tab
@knihy_pobocky.tab
@cizi_klice.fkc

-- procedury
@ins_zamestnanci.proc
@ins_platby.proc
@ins_knihy-pobocky.proc
--@ins_vypujcky.proc

-- triggery
@vypujcky_zamestnanci.trg
@pokuta_dluznik.trg
@pukuta_zamestnanec.trg

-- vlozeni dat
@pobocky.ins
@autor.ins
@knihy.ins
@ctenari2.ins
exec ins_platby;
exec ins_zamestnanci;
exec ins_knihy_pobocky;




spool off;             
set echo off;    